.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2c56ed33-3607-30ce-5b44-6e4790d15d81 {
img
{
border-radius: 0.75rem;
}
}.lfr-layout-structure-item-971c3775-9699-af07-6579-7e1dbeae6640 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-971c3775-9699-af07-6579-7e1dbeae6640 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-0e97fe0b-a5e0-e0cf-a57f-f71d5e0379e7 {
background-color: var(--gray-100) !important;
font-size: 16px !important;
}
.lfr-layout-structure-item-89eab5e5-4124-a100-d094-6893ec4a3cc8 {
font-size: var(--font-size-base) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-89eab5e5-4124-a100-d094-6893ec4a3cc8 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-520f0bf5-dd5e-1d95-a229-92049c502760 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-520f0bf5-dd5e-1d95-a229-92049c502760 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-80b6c842-7383-b477-592b-8d590cd28991 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-80b6c842-7383-b477-592b-8d590cd28991 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-4f9befcf-35b8-1ad7-9e0b-69adb7a60210 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-4f9befcf-35b8-1ad7-9e0b-69adb7a60210 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-e8df88f0-cae7-f401-ab7b-ba4fb0827f6e {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-a3589a9a-b86c-9671-fde6-ce71f4a790dd {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a3589a9a-b86c-9671-fde6-ce71f4a790dd {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-a4d38be4-8dc6-a3f3-7dae-c684f6b2065c {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a4d38be4-8dc6-a3f3-7dae-c684f6b2065c {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-ed393015-e7fa-2064-d4d9-9d520ad71c26 {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-f1860249-3f02-18de-5b06-a7ebf91e2ba8 {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-f0027e55-b058-73f0-e0c7-b12a50f26d2f {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-a908bde3-7fe4-4ece-49b2-0a2c32b0f543 {
font-size: var(--font-size-base) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-a908bde3-7fe4-4ece-49b2-0a2c32b0f543 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-698820a6-7290-9b09-4456-927f9b4b66a3 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-971c3775-9699-af07-6579-7e1dbeae6640 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-89eab5e5-4124-a100-d094-6893ec4a3cc8 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-520f0bf5-dd5e-1d95-a229-92049c502760 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-520f0bf5-dd5e-1d95-a229-92049c502760 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-80b6c842-7383-b477-592b-8d590cd28991 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-e8df88f0-cae7-f401-ab7b-ba4fb0827f6e {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-a3589a9a-b86c-9671-fde6-ce71f4a790dd {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-a4d38be4-8dc6-a3f3-7dae-c684f6b2065c {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-ed393015-e7fa-2064-d4d9-9d520ad71c26 {
margin-top: 1.5rem !important;
}
.lfr-layout-structure-item-f0027e55-b058-73f0-e0c7-b12a50f26d2f {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-a908bde3-7fe4-4ece-49b2-0a2c32b0f543 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-698820a6-7290-9b09-4456-927f9b4b66a3 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-2c56ed33-3607-30ce-5b44-6e4790d15d81 {
display: block !important;
}
.lfr-layout-structure-item-520f0bf5-dd5e-1d95-a229-92049c502760 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-520f0bf5-dd5e-1d95-a229-92049c502760 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-80b6c842-7383-b477-592b-8d590cd28991 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-80b6c842-7383-b477-592b-8d590cd28991 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-a3589a9a-b86c-9671-fde6-ce71f4a790dd {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-96a42220-7754-f050-acda-69ae5f24fa1e {
display: block !important;
}
.lfr-layout-structure-item-a4d38be4-8dc6-a3f3-7dae-c684f6b2065c {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ed393015-e7fa-2064-d4d9-9d520ad71c26 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-f1860249-3f02-18de-5b06-a7ebf91e2ba8 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f1860249-3f02-18de-5b06-a7ebf91e2ba8 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-698820a6-7290-9b09-4456-927f9b4b66a3 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-971c3775-9699-af07-6579-7e1dbeae6640 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-520f0bf5-dd5e-1d95-a229-92049c502760 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-520f0bf5-dd5e-1d95-a229-92049c502760 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-80b6c842-7383-b477-592b-8d590cd28991 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-80b6c842-7383-b477-592b-8d590cd28991 {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-4f9befcf-35b8-1ad7-9e0b-69adb7a60210 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-a3589a9a-b86c-9671-fde6-ce71f4a790dd {
width: 100% !important;
}
.lfr-layout-structure-item-a3589a9a-b86c-9671-fde6-ce71f4a790dd {

}.lfr-layout-structure-item-229ca830-4dbd-767c-30e0-f9ee8c19906f {

}.lfr-layout-structure-item-a4d38be4-8dc6-a3f3-7dae-c684f6b2065c {
width: 100% !important;
}
.lfr-layout-structure-item-ed393015-e7fa-2064-d4d9-9d520ad71c26 {
text-align: center !important;
}
.lfr-layout-structure-item-ed393015-e7fa-2064-d4d9-9d520ad71c26 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-f1860249-3f02-18de-5b06-a7ebf91e2ba8 {
text-align: center !important;
}
.lfr-layout-structure-item-f1860249-3f02-18de-5b06-a7ebf91e2ba8 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-698820a6-7290-9b09-4456-927f9b4b66a3 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}